A
	{color:#08006B;
	 font-family:Arial,Arial CE,sans-serif}


BODY
	{background-color:white;
	 font-family:Arial,Arial CE,sans-serif}


HR
	{align:center;
	 color:#08006B}


P
	{color:#08006B;
	 font-family:Arial,Arial CE,sans-serif;
	 text-align:justify}


TABLE,
TD,
TR,
	{color:#08006B;
	 font-family:Arial,Arial CE,sans-serif}